:root {
	--primary-color: #213c62;
	--primary-color-hover: #25436D;
}

#search-addon{
	background-color: #F26922;
	color: #fff;
	border:1px solid #ee6438;
}

.container{
	margin:0px auto;
	padding: 0px;
}

body{
	background-color:#eee;
}

#main_navbar {
	background-color: #284875;
}

#main_navbar li.active {
	font-family: 'Ubuntu Bold';
}

#main_navbar {
	padding: 5px 0px;
}

#nav_logo img {
	min-width: 86px;
	height: 60px;
}

#main_navbar_right_menu i{
	font-size: 24px;
}

#main_navbar_right_menu a {
	color: white;
}

#main_navbar_right_menu a:hover {
	color: rgb(160, 160, 160);
}

#main_navbar .cartQuantities:empty {
	display: none;
}

#main_navbar .dropdown-toggle {
	color: white;
	cursor: pointer;
}

.popover {
	width: 276px;
}

.popover .btn-primary {
	background-color: #F26922;
	border:1px solid #ee6438;
}

.popover .btn-primary:hover {
	background-color: #ee6438;
	border-color: #ee6438;
}

.popover .btn-outline-primary {
	border-color: #ee6438;
	color: #ee6438;
}

.popover .btn-outline-primary:hover {
	color: var(--primary-color-hover); 
	border-color : var(--primary-color-hover);
	background-color: #fff;
	border-color: var(--primary-color-hover);
}

#main_menu_bar {
	background-color: var(--primary-color) !important;
	padding: 0px;
}

.popover .alert button{
	position: absolute;
	right: 5px;
	top : 5px;
}

#main_menu_bar .btn-primary {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
}

#main_menu_bar .btn-primary:hover {
	background-color: #25436D;
	border-color: #25436D;
}

/*** Test dropdown maison ***/
#main_menu_bar_dropdown{
	width:300px;
}

.nav_product_list_container{
	background-color: #fff;
	border: 1px solid #F0F5FD;
	display:none;
	left:0px;
	position: absolute;
	top: 0px;
	max-width:740px;
	z-index:99;

}

.nav_product_list_container .bi-x{
	font-size: 30px;
	position: absolute;
	right:5px;
	z-index:99;
	color: #333;
}

.nav_product_list{
	display: block;
	margin: 0px;
	padding: 0px 5px;
	width: 360px;
	overflow: auto;
}

.nav_product_list_container h6{
	font-size: 18px;
	margin:0px;
	line-height: 40px;
	padding: 0px 10px;
	border-bottom:1px solid #eee;
}

.nav_product_list li{
	display:block;
	height: 40px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	cursor: pointer;
}

.nav_product_list a{
	color: #333;
	display:block;
	font-size:16px;
	line-height:40px;
	margin:0px;
	padding:0px 5px;
	text-decoration: none;
	border-bottom: 1px solid #efefef;
}

.nav_product_list li a:hover{
	background-color:#F0F5FD;
	border-radius: 5px;
}

.nav_product_list i{
	color: var(--accent-color);
	margin-right: 5px;
	font-size:24px;
}

.nav_product_list .bi-chevron-right{
	font-weight:bold;
}

.nav_product_list_results{
	border-left: 1px solid #F0F5FD;
	display:none;
	max-width: 360px;
	
}
.nav_product_list_results ul{
	border: 0px;
	overflow: auto;
}
.nav_product_list_results li a {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/***/

